.index-subscribe {
  margin-bottom: 32px; }
  @media (max-width: 1099px) {
    .index-subscribe {
      margin-bottom: 20px; } }
  @media (max-width: 575px) {
    .index-subscribe__inner {
      align-items: flex-start;
      flex-direction: column;
      gap: 14px; } }
  .index-subscribe__left {
    display: flex; }
    @media (max-width: 1099px) {
      .index-subscribe__left {
        margin-bottom: 0px; } }
  .index-subscribe__title {
    margin-bottom: 12px;
    font-weight: 700; }
  @media (max-width: 1099px) {
    .index-subscribe__right {
      flex-grow: 1; } }
  @media (max-width: 575px) {
    .index-subscribe__right {
      width: 100%; } }
  .index-subscribe__form {
    max-width: 525px; }
    @media (max-width: 1249px) {
      .index-subscribe__form {
        max-width: none; } }
    .index-subscribe__form-header {
      display: flex;
      align-items: flex-end; }
    .index-subscribe__form-footer {
      margin-top: 34px; }
      @media (max-width: 1249px) {
        .index-subscribe__form-footer {
          margin-top: 16px; } }
  .index-subscribe__descr {
    max-width: 450px; }
    @media (max-width: 1099px) {
      .index-subscribe__descr {
        display: none; } }
  .index-subscribe .form-control {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    color: #fff; }
    @media (max-width: 1099px) {
      .index-subscribe .form-control {
        padding: 9px;
        padding-top: 8px; } }
    @media (min-width: 1024px) {
      .index-subscribe .form-control {
        cursor: pointer; }
        .index-subscribe .form-control:hover {
          border-color: #aaa; } }
  .index-subscribe__btn {
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    flex-shrink: 0;
    justify-content: center;
    padding: 0;
    transition: background-color .3s ease, fill .3s ease;
    fill: #fff;
    background-color: #FF6B00; }
    @media (min-width: 1100px) {
      .index-subscribe__btn {
        cursor: pointer; }
        .index-subscribe__btn:hover {
          fill: #FF6B00;
          background-color: #fff; } }
